package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

import java.io.Serializable;
import java.util.List;

public class Jin20034ResBean implements Serializable{
	private String basicOrderNo;
	private List<SingleOrderNoBean> list;
	
//{"errcode":10007,"errmsg":"","result":1}
	private int errcode;
	private String errmsg;
	private int result;
	
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public List<SingleOrderNoBean> getList() {
		return list;
	}
	public void setList(List<SingleOrderNoBean> list) {
		this.list = list;
	}
	public String getBasicOrderNo() {
		return basicOrderNo;
	}
	public void setBasicOrderNo(String basicOrderNo) {
		this.basicOrderNo = basicOrderNo;
	}
	@Override
	public String toString() {
		return "Jin20034ResBean [basicOrderNo=" + basicOrderNo + ", list=" + list + ", errcode=" + errcode + ", errmsg="
				+ errmsg + ", result=" + result + "]";
	}
	
}
